/*
Theme Name: Bry Air Child
Theme URI: https://wordpress.org/themes/bryair
Description: A child theme for making customizations.
Author: Steve
Template: bryair
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: bryair-child
*/
.shop-products.row ul.products {
        display: flex !important;
        gap: 30px;
        justify-content: center;
        align-items: center;
    }
.shop-single-product {
    display: grid;
}
.shop-single-product .single-product-content{
    display: grid;
    order: 1;
}
.shop-single-product .single-product-content .product_meta{
	display: none;
}
.shop-single-product .spare-parts{
    order: 2;
}
.shop-single-product .single-product-content .woocommerce-product-gallery__image--placeholder img{
    height: 400px !important;
    object-fit: contain !important;
}
.spare-parts-table{
    border: 1px solid #dee2e6;
}
.spare-header {
    background: #DA251C !important;
}
.spare-header th{
    color: #fff !important;
}
.spare-parts-table .add_to_cart_button{
    width: 100%;
}
.shop-products .product_item .text-black {
    color: #363636;
    font-size: 1.3rem;
}
@media only screen and (max-width: 768px) {
    .shop-products.row ul.products {
        display: block !important;
    }
}

